Type: Posts; User: julian_1234

Search: Search took 0.00 seconds.

  1. Looking here: ...

    Looking here:

    shows that Wii Party also needs IOS 56 updating.

    I tried it on my soft-modded Wii (4.1),...
  2. Replies

    Updating old firmware.

    I've got an early Wii (D2B I think) which I hard-modded with YAOSM.

    My firmware is still on 3.3E, but the latest games I've tried have always tried to perform a system update (which I didn't do)....
Results 1 to 2 of 2